.it-slider {
    position: relative;
    margin-left: 42.5%;
}

@media (max-width: 1158px) {
    .it-slider {
        margin-left: 475px;
    }
}

@media (max-width: 1024px) {
    .it-slider {
        position: relative;
        max-width: 725px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 520px) {
    .it-slider {
        display: none;
    }
}

.it-slider .slider {
    width: 100%;
    position: static;
}

.it-slider .swiper-slide {
    position: relative;
}

.it-slider .swiper-slide .link {
    z-index: 1;
}

.it-slider .swiper-slide .link,
.it-slider .swiper-slide .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.it-slider .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: -45px;
}

.it-slider .swiper-slide .discount {
    position: relative;
    margin-top: 15px;
    margin-left: 380px;
    width: 170px;
    height: 77px;
    padding-left: 35px;
    color: #ffffff;
    background: url("../images/flag.png") 24px 0 no-repeat;
}

.it-slider .swiper-slide .discount:before {
    content: "";
    position: absolute;
    display: block;
    width: 2px;
    height: 75px;
    top: 2px;
    left: 0;
    background: #ffffff;
}

.it-slider .swiper-slide .discount p {
    margin: 0;
    padding-top: 2px;
    font-size: 24px;
    line-height: 1.1em;
    font-family: LobsterRegular, Arial, sans-serif;
    text-align: center;
}

.it-slider .swiper-slide .discount p span {
    display: block;
    font-size: 30px;
}

.it-slider .swiper-slide .button {
    width: 560px;
    padding: 5px;
    text-align: right;
    position: absolute;
    bottom: 0;
}

.it-slider .swiper-slide .button a {
    padding-left: 23px;
    padding-right: 23px;
    font-size: 18px;
    font-family: elektra_medium_proregular, Arial, sans-serif;
    border-radius: 18px;
    position: relative;
    z-index: 11;
}

.it-slider .swiper-slide .button a:after {
    display: none;
}

.it-slider .swiper-button-prev,
.it-slider .swiper-button-next {
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    background-color: #009bdf;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: auto;
    background-size: auto;
    z-index: 2;
    transition: all 300ms;
}

.it-slider .swiper-button-prev.swiper-button-disabled,
.it-slider .swiper-button-next.swiper-button-disabled {
    cursor: default;
    z-index: 20;
    pointer-events: stroke;
}

.it-slider .swiper-button-prev:hover,
.it-slider .swiper-button-next:hover {
    background-color: #13293d;
}

.it-slider .swiper-button-prev {
    left: -10px;
    background-image: url("../images/arr-left-sm.png");
}

.it-slider .swiper-button-next {
    right: -10px;
    background-image: url("../images/arr-right-sm.png");
}

.it-slider .its-buttons {
    margin: 0;
    padding: 0;
    overflow: hidden;
    border-left: 1px solid #ccc1a5;
    transition: 300ms all;
}

@media (max-width: 520px) {
    .it-slider .its-buttons {
        border: none;
    }
}

.it-slider .its-buttons a {
    float: left;
    display: block;
    width: 50%;
    height: 58px;
    line-height: 58px;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: #50514f;
    border-right: 1px solid #ccc1a5;
    transition: 300ms all;
}

@media (max-width: 1158px) {
    .it-slider .its-buttons a {
        font-size: 18px;
        font-family: elektra_text_proregular, Arial, sans-serif;
    }
}

@media (max-width: 520px) {
    .it-slider .its-buttons a {
        float: none;
        width: 100%;
        margin-bottom: 5px;
        height: 50px;
        line-height: 50px;
        border: 1px solid #ccc1a5;
    }
}

.it-slider .its-buttons a:hover {
    color: #000000;
}

.it-slider .its-buttons a.active {
    background: #ccc1a5;
    color: #ffffff;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .it-slider .swiper-slide .discount {
        background: url(../images/retina/flag.png) 24px 0 no-repeat;
        background-size: 144px 77px;
    }

    .it-slider .swiper-button-next {
        background-image: url(../images/retina/arr-right-sm.png);
        background-size: 17px 31px;
    }

    .it-slider .swiper-button-prev {
        background-image: url(../images/retina/arr-left-sm.png);
        background-size: 17px 31px;
    }
}